Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Depracated jQuery error in NextGen after WP5.5 Update

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.